body { background: url(../images/splash-background.jpg) repeat-x #4c4742; text-align: center; padding: 0; margin: 0; font-family: Arial, Helvetica, sans-serif; font-size: 12px; }

#wrap { width: 940px; margin: auto;}

h1 { background: url(../images/splash-header.png) no-repeat; width: 940px; height: 203px; display: block; text-indent: -9999em; margin: 0; padding: 0; }
h2 { width: 940px; height: 440px; background: url(../images/splash-header-image.png) no-repeat; display: block; text-indent: -9999em; margin: 0; padding: 0; }

p { display: none; visibility: hidden; }

ul { margin: 0; padding: 0; }
ul li { width: 208px; height: 38px; display: inline-block; margin: 0 5px 0 5px; padding: 0; }
ul li a { width: 208px; height: 28px; background: url(../images/splash-nav-tabs.jpg) no-repeat; text-align: center; font-family: "Trajan Pro", "Times New Roman", Times, serif; text-transform: capitalize; display: block; text-decoration: none; color: #e9e2dd; padding-top: 10px; font-size: 14px; font-weight: bold; }
ul li a:hover { background-position: 0 -38px; color: #fff; }

small { display: block; margin: 40px 0 40px 0; color: #7a716b; font-size: 12px; }
